Subject: Re: FR
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Wed, 25 Oct 95 01:46:15 EST

[email-masked] (Ken VanBrocklin) writes:
>    As far as using FR vs Motion blur, Mark Thompson wrote a article in the 
> March 95 LW Pro titled "All about antialiasing". The section of the article
> I am refering to is when he talks about temporal aliasing, which is what FR
> and motion is all about.

I think one of the key points in that section of the article was that FR
doubles the temporal sampling frequency by sacrificing half the spatial
resolution, potentially yielding a new set of spatial artifacts. In
contrast, MB does not effect spatial resolution nor the image update rate.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]